unit uIEditorReciboCliente;

interface

uses
  uEditorDBItem, uBizRecibosCliente, uRecibosClienteController;

type
  IEditorReciboCliente = interface(IEditorDBItem)
  ['{3260C102-192B-4797-A390-30C818ECBEA5}']
    function GetController : IRecibosClienteController;
    procedure SetController (const Value : IRecibosClienteController);
    property Controller : IRecibosClienteController read GetController write SetController;

    function GetRecibo: IBizRecibosCliente;
    procedure SetRecibo(const Value: IBizRecibosCliente);
    property Recibo: IBizRecibosCliente read GetRecibo write SetRecibo;
  end;

implementation

end.
